<!DOCTYPE html>
<html lang="en" ng-app="ticketingApp" ng-controller="mainCtrl as vm">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Prueba Onebox</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="./node_modules/bootstrap/dist/css/bootstrap.min.css">
  <!-- Font awesome -->
  <link rel="stylesheet" href="./node_modules/font-awesome/css/font-awesome.min.css">
  <!-- Normalize css -->
  <link rel="stylesheet" href="./css/normalize.css">
  <!-- css -->
  <link rel="stylesheet" href="./css/styles.css">

  <!-- angularjs -->
  <script type="text/javascript" src="./node_modules/angular/angular.min.js"></script>
  <script type="text/javascript" src="./node_modules/angular-route/angular-route.min.js"></script>
  <script type="text/javascript" src="./node_modules/angular-sanitize/angular-sanitize.min.js"></script>


  <!-- main module -->
  <script src="./app.js"></script>

  <!-- routing -->
  <script src="./js/routerConfig.js"></script>

  <!-- services -->
  <script src="./js/services/eventsService.js"></script>
  <script src="./js/services/localDataService.js"></script>

  <!-- directives -->
  <script src="./js/directives/backButtonDirective.js"></script>
  <script src="./js/directives/carteleraCardDirective.js"></script>
  <script src="./js/directives/shoppingCartDirective.js"></script>

  <!-- controllers -->
  <script src="./js/controller/mainCtrl.js"></script>
  <script src="./js/routes/cartelera/carteleraCtrl.js"></script>
  <script src="./js/routes/detalle/detalleCtrl.js"></script>

</head>

<body>

  <header>
    <ng-include src="vm.navbarTemplate"></ng-include>
  </header>



  <div class="container mt-4">
    <ng-view></ng-view>
  </div>

</body>

</html>